extend ../../../../ComponentesPug/FormulariosSinListados/Plantilla2.pug

block variables
    - var Titulo = "{{ tTitulo }}"

block contenido
  div.row
    div.ColumnaEmpresas
      div(*ngFor="let tEmpresaFor of tEmpresasUsuario | slice: (tPagina-1) * tTamanoPag : (tPagina-1) * tTamanoPag + tTamanoPag; let jv = index").row.pb-2
        div.col-12
          app-fw-cambiar-empresa-lista([EmpresaActual]="tEmpresaActual",
                                      [Empresa]="tEmpresaFor",
                                      (CambiarEmpresa)="Cambiar_Empresa($event)")
      div.row
        div.col-12
          ngb-pagination([collectionSize]="tEmpresasUsuario.length",
            [(page)]="tPagina",
            aria-label="Default pagination",
            [pageSize]="tTamanoPag",
            [maxSize]="5",
            [rotate]="true",
            [ellipses]="false",
            [boundaryLinks]="true").d-flex.justify-content-center
    div.ColumnaImagen
      img(src="assets/CambiarEmpresa.svg").ColumnaImagen--Imagen
